<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>documentHeader.selectedNotesCountSubtitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@subtitle@</string>
		<key>subtitle</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Wybrano %d notatek</string>
			<key>many</key>
			<string>Wybrano %d notatek</string>
			<key>one</key>
			<string>Wybrano 1 notatkę</string>
			<key>other</key>
			<string>Wybrano %d notatek</string>
			<key>zero</key>
			<string>Brak wybranych notatek</string>
		</dict>
	</dict>
	<key>features.numberOfNewFeaturesLabel</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@ Nowe funkcje</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d </string>
			<key>many</key>
			<string>%d </string>
			<key>one</key>
			<string></string>
			<key>other</key>
			<string>%d </string>
			<key>zero</key>
			<string></string>
		</dict>
	</dict>
	<key>inspector.linkToSelectedNotesMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Połącz z wybranymi notatkami</string>
			<key>many</key>
			<string>Połącz z wybranymi notatkami</string>
			<key>one</key>
			<string>Połącz z Wybraną Notatką</string>
			<key>other</key>
			<string>Połącz z wybranymi notatkami</string>
			<key>zero</key>
			<string>Połącz z wybranymi notatkami</string>
		</dict>
	</dict>
	<key>inspector.linkToSelectedNotesMenuToolTip</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Połącz %1$d wybraną notatkę z tym wydarzeniem.</string>
			<key>many</key>
			<string>Połącz %1$d wybraną notatkę z tym wydarzeniem.</string>
			<key>one</key>
			<string>Połącz wybraną notatkę "%2$@" z tym wydarzeniem.</string>
			<key>other</key>
			<string>Połącz %1$d wybraną notatkę z tym wydarzeniem.</string>
			<key>zero</key>
			<string>Połącz %1$d wybraną notatkę z tym wydarzeniem.</string>
		</dict>
	</dict>
	<key>inspector.suggestedProjectsTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Sugerowane projekty</string>
			<key>many</key>
			<string>Sugerowane projekty</string>
			<key>one</key>
			<string>Sugerowany projekt</string>
			<key>other</key>
			<string>Sugerowane projekty</string>
			<key>zero</key>
			<string>Sugerowane projekty</string>
		</dict>
	</dict>
	<key>preferences.calendarsPopUpTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d Kalendarze</string>
			<key>many</key>
			<string>%d Kalendarze</string>
			<key>one</key>
			<string>1 Kalendarz</string>
			<key>other</key>
			<string>%d Kalendarze</string>
			<key>zero</key>
			<string>Brak Kalendarzy</string>
		</dict>
	</dict>
	<key>preferences.lapsedPremiumFeatureUnlockDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Twój okres odblokowania nowej funkcji premium upłynął. %#@bonusMonthsPending@</string>
		<key>bonusMonthsPending</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string> (w trakcie %d bonusowych miesięcy)</string>
			<key>many</key>
			<string> (w trakcie %d bonusowych miesięcy)</string>
			<key>one</key>
			<string> (w trakcie 1 dodatkowego miesiąca)</string>
			<key>other</key>
			<string> (w trakcie %d bonusowych miesięcy)</string>
			<key>zero</key>
			<string></string>
		</dict>
	</dict>
	<key>preferences.reminderListsPopUpTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d Listy</string>
			<key>many</key>
			<string>%d Listy</string>
			<key>one</key>
			<string>1 lista</string>
			<key>other</key>
			<string>%d listy</string>
			<key>zero</key>
			<string>Brak list</string>
		</dict>
	</dict>
	<key>preferences.usingFreeVersionDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Używasz DARMOWEJ wersji Agendy.%#@bonusMonthsPending@</string>
		<key>bonusMonthsPending</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string> (w trakcie %d bonusowych miesięcy)</string>
			<key>many</key>
			<string> (w trakcie %d bonusowych miesięcy)</string>
			<key>one</key>
			<string> (w trakcie 1 dodatkowego miesiąca)</string>
			<key>other</key>
			<string> (w trakcie %d bonusowych miesięcy)</string>
			<key>zero</key>
			<string></string>
		</dict>
	</dict>
	<key>sectionList.characterCountMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@całkowitaliczba@ (%2$d bez spacji)</string>
		<key>totalCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d Znaki</string>
			<key>many</key>
			<string>%d Znaki</string>
			<key>one</key>
			<string>1 Znak</string>
			<key>other</key>
			<string>%d znaki</string>
			<key>zero</key>
			<string>0 znaków</string>
		</dict>
	</dict>
	<key>sectionList.makeNoteFootnoteInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Przenosisz notatkę na ostatnią pozycję w „%1$@”. Czy chcesz przypiąć ją jako przypis, aby zawsze pozostawała na dole ?%2$#@wymagaPremiumPurchaseMessage@</string>
		<key>requiresPremiumPurchaseMessage</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string> To wymaga funkcji premium.</string>
			<key>many</key>
			<string> To wymaga funkcji premium.</string>
			<key>one</key>
			<string> To wymaga funkcji premium.</string>
			<key>other</key>
			<string> To wymaga funkcji premium.</string>
			<key>zero</key>
			<string></string>
		</dict>
	</dict>
	<key>sectionList.numberOfMinutesMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Około %d minut</string>
			<key>many</key>
			<string>Około %d minut</string>
			<key>one</key>
			<string>Około minuty</string>
			<key>other</key>
			<string>Około %d minut</string>
			<key>zero</key>
			<string>Krócej niż minutę.</string>
		</dict>
	</dict>
	<key>sectionList.paragraphCountMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d akapitów</string>
			<key>many</key>
			<string>%d akapitów</string>
			<key>one</key>
			<string>1 akapit</string>
			<key>other</key>
			<string>%d akapitów</string>
			<key>zero</key>
			<string>0 akapitów</string>
		</dict>
	</dict>
	<key>sectionList.pinNoteToTopInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Przenosisz notatkę na pierwszą pozycję w „%1$@”. Czy chcesz ją przypiąć, aby zawsze znajdowała się na górze %2$#@wymagaPremiumPurchaseMessage @</string>
		<key>requiresPremiumPurchaseMessage</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string> To wymaga funkcji premium.</string>
			<key>many</key>
			<string> To wymaga funkcji premium.</string>
			<key>one</key>
			<string> To wymaga funkcji premium.</string>
			<key>other</key>
			<string> To wymaga funkcji premium.</string>
			<key>zero</key>
			<string></string>
		</dict>
	</dict>
	<key>sectionList.removeDatesButton</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@remove@</string>
		<key>remove</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Usuń daty</string>
			<key>many</key>
			<string>Usuń daty</string>
			<key>one</key>
			<string>Usuwanie daty</string>
			<key>other</key>
			<string>Usuwanie dat</string>
			<key>zero</key>
			<string>Usuń daty</string>
		</dict>
	</dict>
	<key>sectionList.removeDatesFromMovedNotesInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@message@</string>
		<key>message</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Przeniesienie notatek pozostawiłoby projekt nieposortowany według daty. Możesz usunąć daty z notatek, aby ukończyć przeniesienie, lub możesz anulować, aby pozostawić je w pierwotnej pozycji.</string>
			<key>many</key>
			<string>Przeniesienie notatek pozostawiłoby projekt nieposortowany według daty. Możesz usunąć daty z notatek, aby ukończyć przeniesienie, lub możesz anulować, aby pozostawić je w pierwotnej pozycji.</string>
			<key>one</key>
			<string>Przeniesienie notatki pozostawiłoby projekt nieposortowany według daty. Możesz usunąć datę z notatki w celu dokończenia przenoszenia lub anulować, aby pozostawić ją w pierwotnej pozycji.</string>
			<key>other</key>
			<string>Przeniesienie notatek pozostawiłoby projekt nieposortowany według daty. Możesz usunąć daty z notatek, aby ukończyć przeniesienie, lub możesz anulować, aby pozostawić je w pierwotnej pozycji.</string>
			<key>zero</key>
			<string>Przeniesienie notatek pozostawiłoby projekt nieposortowany według daty. Możesz usunąć daty z notatek, aby ukończyć przeniesienie, lub możesz anulować, aby pozostawić je w pierwotnej pozycji.</string>
		</dict>
	</dict>
	<key>sectionList.removeDatesFromMovedNotesMessage</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@message@</string>
		<key>message</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Usunąć daty przypisane do przenoszonych notatek?</string>
			<key>many</key>
			<string>Usunąć daty przypisane do przenoszonych notatek?</string>
			<key>one</key>
			<string>Usunąć datę przypisaną do przenoszonej notatki?</string>
			<key>other</key>
			<string>Usunąć daty przypisane do przenoszonych notatek?</string>
			<key>zero</key>
			<string>Usunąć daty przypisane do przenoszonych notatek?</string>
		</dict>
	</dict>
	<key>sectionList.restoreNotesButtonTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@title@</string>
		<key>title</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Przywróć %d notatki</string>
			<key>many</key>
			<string>Przywróć %d notatki</string>
			<key>one</key>
			<string>Przywróć notatkę</string>
			<key>other</key>
			<string>Przywróć %d notatki</string>
			<key>zero</key>
			<string>Przywróć %d notatki</string>
		</dict>
	</dict>
	<key>sectionList.unpinFootnotesFromBottomInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@info@</string>
		<key>info</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Musisz odpiąć %2$@ jako przypisy, przekształcając je w zwykłe notatki, aby przenieść je na nowe pozycje w ciągu „%3$@”.</string>
			<key>many</key>
			<string>Musisz odpiąć %2$@ jako przypisy, przekształcając je w zwykłe notatki, aby przenieść je na nowe pozycje w ciągu „%3$@”.</string>
			<key>one</key>
			<string>Musisz odpiąć %2$@ jako przypisy, przekształcając je w zwykłe notatki, aby przenieść je na nowe pozycje w "%3$@".</string>
			<key>other</key>
			<string>Musisz odpiąć %2$@ jako przypisy, przekształcając je w zwykłe notatki, aby przenieść je na nowe pozycje w ciągu „%3$@”.</string>
			<key>zero</key>
			<string>Musisz odpiąć %2$@ jako przypisy, przekształcając je w zwykłe notatki, aby przenieść je na nowe pozycje w ciągu „%3$@”.</string>
		</dict>
	</dict>
	<key>sectionList.unpinFootnotesFromBottomMessage</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Odpiąć %1$#@count@ z nagłówka?</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>stopki</string>
			<key>many</key>
			<string>stopki</string>
			<key>one</key>
			<string>stopka</string>
			<key>other</key>
			<string>stopki</string>
			<key>zero</key>
			<string>stopki</string>
		</dict>
	</dict>
	<key>sectionList.unpinNotesFromTopInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@info@</string>
		<key>info</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Musisz odpiąć %2$@, aby przenieść je na nową pozycję do „%3$@”.</string>
			<key>many</key>
			<string>Musisz odpiąć %2$@, aby przenieść je na nową pozycję do „%3$@”.</string>
			<key>one</key>
			<string>Musisz odpiąć %2$@, aby przenieść go na nową pozycję w „%3$@”.</string>
			<key>other</key>
			<string>Musisz odpiąć %2$@, aby przenieść je na nową pozycję do „%3$@”.</string>
			<key>zero</key>
			<string>Musisz odpiąć %2$@, aby przenieść je na nową pozycję do „%3$@”.</string>
		</dict>
	</dict>
	<key>sectionList.unpinNotesFromTopMessage</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Odpiąć %1$#@count@ z nagłówka?</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>notatki</string>
			<key>many</key>
			<string>notatki</string>
			<key>one</key>
			<string>notatka</string>
			<key>other</key>
			<string>notatki</string>
			<key>zero</key>
			<string>notatki</string>
		</dict>
	</dict>
	<key>sectionList.wordCountMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d słowa</string>
			<key>many</key>
			<string>%d słowa</string>
			<key>one</key>
			<string>1 słowo</string>
			<key>other</key>
			<string>%d słowa</string>
			<key>zero</key>
			<string>0 słów</string>
		</dict>
	</dict>
	<key>sectionList.wordCountSelectedMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Zaznaczono %d słowa.</string>
			<key>many</key>
			<string>Zaznaczono %d słowa.</string>
			<key>one</key>
			<string>Zaznaczono 1 słowo</string>
			<key>other</key>
			<string>Zaznaczono %d słowa.</string>
			<key>zero</key>
			<string>Brak zaznaczonych słów</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedFilesDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d udostępnionych plików</string>
			<key>many</key>
			<string>%d udostępnionych plików</string>
			<key>one</key>
			<string>udostępniony plik</string>
			<key>other</key>
			<string>%d udostępnionych plików</string>
			<key>zero</key>
			<string>brak udostępnionych plików</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedFilesSummaryTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d Udostępnionych Plików</string>
			<key>many</key>
			<string>%d Udostępnionych Plików</string>
			<key>one</key>
			<string>Udostępniony Plik</string>
			<key>other</key>
			<string>%d Udostępnionych Plików</string>
			<key>zero</key>
			<string>Brak Udostępnionych Plików</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedImagesDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d udostępnione obrazy</string>
			<key>many</key>
			<string>%d udostępnione obrazy</string>
			<key>one</key>
			<string>udostępniony obraz</string>
			<key>other</key>
			<string>%d udostępnione obrazy</string>
			<key>zero</key>
			<string>brak udostępnionych obrazów</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedImagesSummaryTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d Udostępnione Obrazy</string>
			<key>many</key>
			<string>%d Udostępnione Obrazy</string>
			<key>one</key>
			<string>Udostępniony Obraz</string>
			<key>other</key>
			<string>%d Udostępnione Obrazy</string>
			<key>zero</key>
			<string>Brak Udostępnionych Obrazów</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedItemsDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d udostępnionych elementów</string>
			<key>many</key>
			<string>%d udostępnionych elementów</string>
			<key>one</key>
			<string>udostępniony element</string>
			<key>other</key>
			<string>%d udostępnionych elementów</string>
			<key>zero</key>
			<string>brak udostępnionych elementów</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedItemsSummaryTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d Udostępnione Elementy</string>
			<key>many</key>
			<string>%d Udostępnione Elementy</string>
			<key>one</key>
			<string>Udostępniony Element</string>
			<key>other</key>
			<string>%d Udostępnione Elementy</string>
			<key>zero</key>
			<string>Brak Udostępnionych Elementów</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedLinksDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d udostępnione linki</string>
			<key>many</key>
			<string>%d udostępnione linki</string>
			<key>one</key>
			<string>udostępniony link</string>
			<key>other</key>
			<string>%d udostępnione linki</string>
			<key>zero</key>
			<string>brak udostępnionych linków</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedLinksSummaryTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d Udostępnione Linki</string>
			<key>many</key>
			<string>%d Udostępnione Linki</string>
			<key>one</key>
			<string>Udostępniony Link</string>
			<key>other</key>
			<string>%d Udostępnione Linki</string>
			<key>zero</key>
			<string>Brak Udostępnionych Linków</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedTextsDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d Fragmenty Tekstu</string>
			<key>many</key>
			<string>%d Fragmenty Tekstu</string>
			<key>one</key>
			<string>tekst</string>
			<key>other</key>
			<string>%d fragmenty tekstu</string>
			<key>zero</key>
			<string>brak tekstu</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedTextsSummaryTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d Fragmenty Tekstu</string>
			<key>many</key>
			<string>%d Fragmenty Tekstu</string>
			<key>one</key>
			<string>Tekst</string>
			<key>other</key>
			<string>%d Fragmenty Tekstu</string>
			<key>zero</key>
			<string>Brak Tekstu</string>
		</dict>
	</dict>
	<key>sidebar.archiveTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@archivedCount@</string>
		<key>archivedCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d Zarchiwizowane</string>
			<key>many</key>
			<string>%d Zarchiwizowane</string>
			<key>one</key>
			<string>1 zarchiwizowane</string>
			<key>other</key>
			<string>%d zarchiwizowane</string>
			<key>zero</key>
			<string>Zarchiwizuj</string>
		</dict>
	</dict>
	<key>sidebar.blobCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Zwiera %d Załączniki</string>
			<key>many</key>
			<string>Zwiera %d Załączniki</string>
			<key>one</key>
			<string>Zawiera 1 Załącznik</string>
			<key>other</key>
			<string>Zwiera %d Załączniki</string>
			<key>zero</key>
			<string>NIe zawiera załączników</string>
		</dict>
	</dict>
	<key>sidebar.categoryProjectsCountWithNoArchivedToolTip</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@projectCount@</string>
		<key>projectCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d projektów</string>
			<key>many</key>
			<string>%d projektów</string>
			<key>one</key>
			<string>1 projekt</string>
			<key>other</key>
			<string>%d projektów</string>
			<key>zero</key>
			<string>Brak Projektów</string>
		</dict>
	</dict>
	<key>sidebar.categoryProjectsCountWithSomeArchivedToolTip</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@projectCount@</string>
		<key>projectCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d projektów w trakcie</string>
			<key>many</key>
			<string>%d projektów w trakcie</string>
			<key>one</key>
			<string>1 projekt w trakcie</string>
			<key>other</key>
			<string>%d projektów w trakcie</string>
			<key>zero</key>
			<string>Brak projektów w trakcie</string>
		</dict>
	</dict>
	<key>sidebar.categoryProjectsIncludingArchivedCountToolTip</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%@%#@archivedCount@</string>
		<key>archivedCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>, %d zarchiwizowane</string>
			<key>many</key>
			<string>, %d zarchiwizowane</string>
			<key>one</key>
			<string>, 1 zarchiwizowane</string>
			<key>other</key>
			<string>, %d zarchiwizowane</string>
			<key>zero</key>
			<string></string>
		</dict>
	</dict>
	<key>sidebar.deleteOverviewsInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@overviewsDescription@ zostanie usunięty z bocznego paska projektów.</string>
		<key>overviewsDescription</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Zaznaczone podglądy</string>
			<key>many</key>
			<string>Zaznaczone podglądy</string>
			<key>one</key>
			<string>Wybrany podgląd</string>
			<key>other</key>
			<string>Zaznaczone podglądy</string>
			<key>zero</key>
			<string>Zaznaczone podglądy</string>
		</dict>
	</dict>
	<key>sidebar.deleteOverviewsMessage</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Jesteś pewien, że chcesz usunąć  %1$#@overviewsDescription@?</string>
		<key>overviewsDescription</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d podglądów</string>
			<key>many</key>
			<string>%d podglądów</string>
			<key>one</key>
			<string>Podgląd "%2$@"</string>
			<key>other</key>
			<string>%d podglądów</string>
			<key>zero</key>
			<string>%d podglądów</string>
		</dict>
	</dict>
	<key>sidebar.moveProjectsToBinInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Notatki dotyczące %#@projectsDescription@, nadal będą dostępne w Koszu i zostaną usunięte dopiero gdy Kosz zostanie opróżniony.</string>
		<key>projectsDescription</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>tych %d projektów</string>
			<key>many</key>
			<string>tych %d projektów</string>
			<key>one</key>
			<string>ten projekt</string>
			<key>other</key>
			<string>tych %d projektów</string>
			<key>zero</key>
			<string>tych %d projektów</string>
		</dict>
	</dict>
	<key>sidebar.moveProjectsToBinMessage</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Jesteś pewien, że chcesz przenieść %1$#@projectsDescription@ do Kosza?</string>
		<key>projectsDescription</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d projektów</string>
			<key>many</key>
			<string>%d projektów</string>
			<key>one</key>
			<string>projekt "%2$@"</string>
			<key>other</key>
			<string>%d projektów</string>
			<key>zero</key>
			<string>%d projektów</string>
		</dict>
	</dict>
	<key>sidebar.numberOfNotesCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Zwiera %d notatek</string>
			<key>many</key>
			<string>Zwiera %d notatek</string>
			<key>one</key>
			<string>Zawiera 1 Notatkę</string>
			<key>other</key>
			<string>Zwiera %d notatek</string>
			<key>zero</key>
			<string>Nie zawiera notatek</string>
		</dict>
	</dict>
</dict>
</plist>
